<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZExpansion: DayzExpansion/Vehicles/Scripts/4_world/dayzexpansion_vehicles/classes/vehicles/expansionvehiclelockstate.c File Reference</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZExpansion<span id="projectnumber">&#160;1.7.17</span>
   </div>
   <div id="projectbrief">DayZExpansion Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('d3/d99/a02942.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="summary">
<a href="#enum-members">Enumerations</a>  </div>
  <div class="headertitle"><div class="title">expansionvehiclelockstate.c File Reference</div></div>
</div><!--header-->
<div class="contents">

<p><a href="../../d3/d99/a02942_source.html">Go to the source code of this file.</a></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="enum-members" name="enum-members"></a>
Enumerations</h2></td></tr>
<tr class="memitem:a448b5c4bde7dc6de8026f86d208bc736"><td class="memItemLeft" align="right" valign="top">enum &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d3/d99/a02942.html#a448b5c4bde7dc6de8026f86d208bc736">ExpansionVehicleLockState</a> { <br />
&#160;&#160;<a class="el" href="../../d3/d99/a02942.html#a448b5c4bde7dc6de8026f86d208bc736a5d171ba764ad8bb1be69c83422bcc1a2">NOLOCK</a> = 0
, <a class="el" href="../../d3/d99/a02942.html#a448b5c4bde7dc6de8026f86d208bc736a4ade5a087dd858a01c36ce7ad8f64e36">UNLOCKED</a>
, <a class="el" href="../../d3/d99/a02942.html#a448b5c4bde7dc6de8026f86d208bc736ad10c6ba8924739ec90959afc8018c770">READY_TO_LOCK</a>
, <a class="el" href="../../d3/d99/a02942.html#a448b5c4bde7dc6de8026f86d208bc736a6b4af979c9694e48f340397ac08dfd1c">LOCKED</a>
, <br />
&#160;&#160;<a class="el" href="../../d3/d99/a02942.html#a448b5c4bde7dc6de8026f86d208bc736a64b61c507dfb9de19ef8d0e2fa16e970">FORCEDUNLOCKED</a>
, <a class="el" href="../../d3/d99/a02942.html#a448b5c4bde7dc6de8026f86d208bc736a2addb49878f50c95dc669e5fdbd130a2">COUNT</a>
<br />
 }</td></tr>
<tr class="separator:a448b5c4bde7dc6de8026f86d208bc736"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<h2 class="groupheader">Enumeration Type Documentation</h2>
<a id="a448b5c4bde7dc6de8026f86d208bc736" name="a448b5c4bde7dc6de8026f86d208bc736"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a448b5c4bde7dc6de8026f86d208bc736">&#9670;&#160;</a></span>ExpansionVehicleLockState</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">enum <a class="el" href="../../d3/d99/a02942.html#a448b5c4bde7dc6de8026f86d208bc736">ExpansionVehicleLockState</a></td>
        </tr>
      </table>
</div><div class="memdoc">
<table class="fieldtable">
<tr><th colspan="2">Enumerator</th></tr><tr><td class="fieldname"><a id="a448b5c4bde7dc6de8026f86d208bc736a5d171ba764ad8bb1be69c83422bcc1a2" name="a448b5c4bde7dc6de8026f86d208bc736a5d171ba764ad8bb1be69c83422bcc1a2"></a>NOLOCK&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="a448b5c4bde7dc6de8026f86d208bc736a4ade5a087dd858a01c36ce7ad8f64e36" name="a448b5c4bde7dc6de8026f86d208bc736a4ade5a087dd858a01c36ce7ad8f64e36"></a>UNLOCKED&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="a448b5c4bde7dc6de8026f86d208bc736ad10c6ba8924739ec90959afc8018c770" name="a448b5c4bde7dc6de8026f86d208bc736ad10c6ba8924739ec90959afc8018c770"></a>READY_TO_LOCK&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="a448b5c4bde7dc6de8026f86d208bc736a6b4af979c9694e48f340397ac08dfd1c" name="a448b5c4bde7dc6de8026f86d208bc736a6b4af979c9694e48f340397ac08dfd1c"></a>LOCKED&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="a448b5c4bde7dc6de8026f86d208bc736a64b61c507dfb9de19ef8d0e2fa16e970" name="a448b5c4bde7dc6de8026f86d208bc736a64b61c507dfb9de19ef8d0e2fa16e970"></a>FORCEDUNLOCKED&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="a448b5c4bde7dc6de8026f86d208bc736a2addb49878f50c95dc669e5fdbd130a2" name="a448b5c4bde7dc6de8026f86d208bc736a2addb49878f50c95dc669e5fdbd130a2"></a>COUNT&#160;</td><td class="fielddoc"></td></tr>
</table>

<p class="definition">Definition at line <a class="el" href="../../d3/d99/a02942_source.html#l00013">13</a> of file <a class="el" href="../../d3/d99/a02942_source.html">expansionvehiclelockstate.c</a>.</p>

</div>
</div>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../dir_6127fff2da0a20e2dc2cd9302c584350.html">DayzExpansion</a></li><li class="navelem"><a class="el" href="../../dir_403148263ee4e8f0781f7c219c37e738.html">Vehicles</a></li><li class="navelem"><a class="el" href="../../dir_73552948bc6e6c947ae98efa6ef1fc72.html">Scripts</a></li><li class="navelem"><a class="el" href="../../dir_c3648096b79390b8f298110e534a6ba9.html">4_world</a></li><li class="navelem"><a class="el" href="../../dir_0df2f0f75bfab0aa29ae62af7848909b.html">dayzexpansion_vehicles</a></li><li class="navelem"><a class="el" href="../../dir_9d8a725e685d7e2e79ef3720909cf5b7.html">classes</a></li><li class="navelem"><a class="el" href="../../dir_393b2e36bc148280031a7e7525136b1f.html">vehicles</a></li><li class="navelem"><a class="el" href="../../d3/d99/a02942.html">expansionvehiclelockstate.c</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
